/*    Any styles specific to the Xataface application go here.
      The main site stylesheet is in the WP theme
*/

form#cultures {
   margin-right: 280px;
} 
#main_table {
   width: 90%;
   margin-left: auto;
   margin-right: auto;
}
#left_column {
   display:none;
}

.resultlist-controller {
   background: white;
   border:none;
}

.recordImage {
   display: block;
   margin: 20px auto;
}